<!DOCTYPE HTML PUBLIC "-//W3O//DTD W3 HTML 2.0//EN">
<!-- This collection of hypertext pages is Copyright 1995, 1996 by Steve Summit. -->
<!-- This material may be freely redistributed and used -->
<!-- but may not be republished or sold without permission. -->
<html>
<head>
<link rev="owner" href="mailto:scs@eskimo.com">
<link rev="made" href="mailto:scs@eskimo.com">
<title>section 1.4: Symbolic Constants</title>
<link href="sx4c.html" rev=precedes>
<link href="sx4e.html" rel=precedes>
<link href="sx4.html" rev=subdocument>
</head>
<body>
<H2>section 1.4: Symbolic Constants</H2>

pages 14-15
<p>Deep sentence:
<blockquote>Notice that there is no semicolon at the end of a <TT>#define</TT> line.
</blockquote>Actually, all lines that begin with <TT>#</TT> are special;
we'll learn more about them later.
</p><hr>
<p>
Read sequentially:
<a href="sx4c.html" rev=precedes>prev</a>
<a href="sx4e.html" rel=precedes>next</a>
<a href="sx4.html" rev=subdocument>up</a>
<a href="top.html">top</a>
</p>
<p>
This page by <a href="http://www.eskimo.com/~scs/">Steve Summit</a>
// <a href="copyright.html">Copyright</a> 1995, 1996
// <a href="mailto:scs@eskimo.com">mail feedback</a>
</p>
</body>
</html>
